<?php

namespace App\DTOs\Customer\Wallet;

class PointDTO extends WalletDTO
{
  public ?int $user_uid = null;
  public ?int $clientinfo_uid = null;

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
